@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Roboto:300,300i,400,400i,900,900i|Oswald:300');
body {
  background-color: #555555;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
#internal p, #internal h2, #internal h3, #internal h4, #internal ul {
  margin-bottom: 20px;
  line-height: normal;
  font-weight: 300;
}
#pagetitle {
  padding: 16px 0px;
}
#internal {
  padding: 16px 0px;
  overflow: hidden;
}
#pagetitle h1 {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
}
.section {
  width: 100%;
  position: relative;
  text-align: center;
}
.content {
  width: 98%;
  margin: 0 auto;
  text-align: left;
  padding: 0 8px;
  position: relative;
  font-weight: 300;
}
#orange {
  background-color: #ff5b00;
}
#white {
  background-color: #fff;
}
#footer {
  border-top: 8px solid #8c8c8c;
}
nav#bottom {
  float: right;
  color: #fff;
}
nav#bottom ul {
  text-align: right;
}
nav#bottom ul li {
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
  color: #fff;
  font-weight: 300;
}
nav#bottom ul a {
  font-size: 12px;
  color: #fff;
  font-weight: 300;
  text-decoration: none;
}
nav#bottom ul a:hover {
  color: #8c8c8c;
}
.credits {
  float: left;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
}
#footer .content {
  padding: 10px 0px 30px 0px;
}

.primary {
  float: left;
  position: relative;
  width: 67%;
  height: auto;
}
.secondary {
  float: right;
  position: relative;
  width: 30%;
  height: auto;
}

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul li { list-style: disc outside none; margin-left: 20px; line-height: 140%; padding-bottom: 4px; }
.cymBody ol li { list-style: decimal outside none; margin-left: 20px; line-height: 140%; padding-bottom: 4px; }
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymBody a,a:visited { text-decoration: none; color: #ff5b00; }
.cymBody a:hover { text-decoration: underline; color: #ff5b00; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader { font-size:18px; font-weight:500; color:#00aaff; margin-bottom:14px;}
span.cymHeader { line-height:200%; }

.widget{
  background-color:#efefef;
  border-radius:5px;
  -moz-border-radius:5px;
  padding:12px;
  width:100%;
}
.widget h3{
  font-size:18px;
  font-weight:500;
  color:#00aaff;
}

ul.cymSiteMap { overflow:hidden; }
ul.cymSiteMap li {
  float: left; 
  line-height: 150%;
  width:100%;
}
ul.cymSiteMap li a {
  color: #555555;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  padding-left: 8px;
}
ul.cymSiteMap li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
ul.cymSiteMap ul li {
  padding-left: 18px;
}


@media all and (min-width: 641px) and (max-width: 900px) {
}

@media all and (max-width: 640px) {
nav#bottom {
  float: none;
  width: 100%;
}
nav#bottom ul {
  text-align: center;
}
nav#bottom ul li {
  display: block;
  margin-left: 0px;
  margin-bottom: 8px;
}
.credits {
  float: none;
  width: 100%;
  margin-bottom: 20px;
}
.primary {
  float: none;
  width: 100%;
}
.secondary {
  float: none;
  width: 100%;
}
}

@media screen and (max-width: 480px) {
  img {
    max-width: 96%;
    height: auto;
    width: auto\9; /* ie8 */
  }
}